## qtserialport-opensource-src 5.2.1

=== debian/changelog ===
qtserialport-opensource-src (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * No symbols changes since last build.
  * Bump Qt build dependencies.
  * Update doc's install files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 14 Feb 2014 12:19:51 -0300

qtserialport-opensource-src (5.2.0-4) unstable; urgency=medium

  * Revert the previous addition of libudev-dev, this seems a bug which should
    be solved.
  * Move mkspec files to their new location.
    - B-D on qtbase5-private-dev 5.2.0+dfsg-7 which changed the location.
  * Update Standards-Version to 3.9.5, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 31 Jan 2014 15:59:49 -0300

qtserialport-opensource-src (5.2.0-3) experimental; urgency=medium

  * Make libqt5serialport5-dev depend on libudev-dev [linux-any], required for
    linking by the .pri files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 21 Dec 2013 11:41:40 -0300

qtserialport-opensource-src (5.2.0-2) experimental; urgency=medium

  [ Pino Toscano ]
  * Limit the libudev-dev build dependency to Linux architectures only.
  * Remove the Pre-Depends on dpkg >= 1.15.6~, since that version is available
    in Squeeze already.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 21 Dec 2013 11:09:53 -0300

qtserialport-opensource-src (5.2.0-1) experimental; urgency=low

  * New upstream release.
  * Bump Qt build dependencies.
  * Add libudev-dev as build dependency.
  * Adjust install files.
  * Remove new private stuff we are not shipping.
  * Update symbols file with current build log.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 13 Dec 2013 12:40:35 -0300

qtserialport-opensource-src (5.1.1-1) unstable; urgency=low

  * New upstream release.
  * Tighten Qt 5 build dependencies.
  * Simplify a little libqt5serialport5.install.
  * Do not harcode the version of the package in the line that removes the
    private headers.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 03 Sep 2013 09:40:48 -0300

qtserialport-opensource-src (5.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #697509)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 24 Aug 2013 14:48:16 -0300
