## qtserialport-opensource-src 5.3.0

=== debian/changelog ===
qtserialport-opensource-src (5.3.0-3) unstable; urgency=medium

  * Backport initialize_dataTerminalReady_and_requestToSend.patch to solve
    opening serial ports which do not implement RTS and DTR (Closes: #751799).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 17 Jun 2014 00:09:21 -0300

qtserialport-opensource-src (5.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 06 Jun 2014 15:59:06 -0300

qtserialport-opensource-src (5.3.0-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies.
  * Update for Multi-Arch headers location, mark libqt5serialport5-dev as
    Multi-Arch: same.
  * Update qtserialport5-doc-html.install for removed qlockfile documentation.
  * Add one new symbol to libqt5serialport5.symbols.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Update debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 25 May 2014 12:35:39 -0300

qtserialport-opensource-src (5.2.1-2) unstable; urgency=medium

  * Release to unstable.
  * Really bump all Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 22:17:52 -0300
