=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
 Build-Depends: debhelper (>= 9),
                libudev-dev [linux-any],
                pkg-kde-tools,
-               qtbase5-dev (>= 5.2.0+dfsg-7~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.2.1+dfsg~),
-                     qttools5-dev-tools (>= 5.2.1~)
+               qtbase5-dev (>= 5.3.0+dfsg~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.0+dfsg~),
+                     qttools5-dev-tools (>= 5.3.0~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtserialport.git
@@ -34,6 +34,7 @@
 Package: libqt5serialport5-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libqt5serialport5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
 Description: Qt 5 serial port development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
