## qtserialport-opensource-src 5.3.1

=== debian/changelog ===
qtserialport-opensource-src (5.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.
  * Remove initialize_dataTerminalReady_and_requestToSend.patch, applied
    upstream.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Jul 2014 12:17:49 -0300
