=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
 Build-Depends: debhelper (>= 9),
                libudev-dev [linux-any],
                pkg-kde-tools,
-               qtbase5-dev (>= 5.3.0+dfsg~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.0+dfsg~),
-                     qttools5-dev-tools (>= 5.3.0~)
+               qtbase5-dev (>= 5.3.1+dfsg-2~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.3.1+dfsg-2~),
+                     qttools5-dev-tools (>= 5.3.1~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtserialport.git
