=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 
 	# Remove private headers and related files, nothing needs them so far.
-	rm -rfv debian/tmp/usr/include/qt5/QtSerialPort/*/QtSerialPort/private/
+	rm -rfv debian/tmp/usr/include/*/qt5/QtSerialPort/*/QtSerialPort/private/
 	rm -fv debian/tmp/usr/lib/*/qt5/mkspecs/modules/qt_lib_serialport_private.pri
 	
 	# Fix wrong path in pkgconfig files
