## qtserialport-opensource-src 5.3.2

=== debian/changelog ===
qtserialport-opensource-src (5.3.2-2~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 09 Oct 2014 14:54:38 -0300

qtserialport-opensource-src (5.3.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 Sep 2014 23:57:39 -0300

qtserialport-opensource-src (5.3.2-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies for Qt 5.3.2.
  * Update debian/qtserialport5-doc-html.install.
  * Remove unneeded blocks from debian/rules.
  * Update Vcs-Browser field to point to cgit interface.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 18 Sep 2014 12:21:54 +0400
