## qtserialport-opensource-src 5.4.1

=== debian/changelog ===
qtserialport-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.4.1.
  * Update debian/watch to use https://download.qt.io/.
  * Update debian/libqt5serialport5.symbols.
  * Simplify debian/qtserialport5-doc-html.install.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 04 Mar 2015 20:40:52 +0300

qtserialport-opensource-src (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies for Qt 5.4.0.
  * Build-depend on qtbase5-doc-html, for docs linking.
  * Update debian/copyright.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update qtserialport5-doc-html.install.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Dec 2014 14:43:12 +0300
