## qtserialport-opensource-src 5.5.1

=== debian/changelog ===
qtserialport-opensource-src (5.5.1-2build1) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 14:28:01 +0200

qtserialport-opensource-src (5.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 21:42:07 -0300

qtserialport-opensource-src (5.5.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Update symbols files with current build log. Missing symbol is
    private method.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 19 Oct 2015 13:11:23 -0300

qtserialport-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.5.0.
  * Update debian/libqt5serialport5-dev.install.
  * Update debian/libqt5serialport5.symbols.
  * Update debian/copyright.
  * Build-depend on qtbase5-private-dev, qtbase5-dev is not enough.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 29 Aug 2015 14:56:57 +0300
