## qtserialport-opensource-src 5.6.1

=== debian/changelog ===
qtserialport-opensource-src (5.6.1-2build1~1) yakkety; urgency=medium

  * Rebuild against Qt 5.6.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 20 Jul 2016 15:23:50 +0300

qtserialport-opensource-src (5.6.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 Jun 2016 11:12:37 -0300

qtserialport-opensource-src (5.6.1-1) experimental; urgency=medium

  [ Timo Jyrinki ]
  * Use https repo URLs.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Add qt5serialport-examples, as now we have them.
  * Simple update in debian/copyright.
  * Remove the private mark of two symbols, we are not currently marking them.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 12 Jun 2016 10:47:22 -0300

qtserialport-opensource-src (5.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump build dependencies to 5.6.0.
  * Bump Standards-Version to 3.9.7, no changes.
  * Migrate symbols to new node names.

 -- Timo Jyrinki <timo@debian.org>  Wed, 06 Apr 2016 12:55:54 +0300
