## qtserialport-opensource-src 5.7.1~20161021

=== debian/changelog ===
qtserialport-opensource-src (5.7.1~20161021-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Nov 2016 10:27:46 -0300

qtserialport-opensource-src (5.7.1~20161021-1) experimental; urgency=medium

  * New upstream snapshot.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Oct 2016 17:42:47 -0300

qtserialport-opensource-src (5.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Bump Qt build-dependencies to 5.7.0.
  * Migrate to automatic dbgsym packages.
  * Drop old unneeded hack for pkgconfig files.
  * Add Qt_5.7 version tag to libqt5serialport5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 12 Sep 2016 12:54:39 +0300
