## qtserialport-opensource-src 5.9.1

=== debian/changelog ===
qtserialport-opensource-src (5.9.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 16 Aug 2017 14:15:12 -0300

qtserialport-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.1.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 07 Jul 2017 16:01:54 +0300

qtserialport-opensource-src (5.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.0.
  * Update debian/libqt5serialport5.symbols for 5.9.0.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 11 Jun 2017 22:45:15 +0300
