=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,7 @@
 export QT_SELECT := qt5
 
 %:
-	dh $@ --with pkgkde_symbolshelper --parallel
-
-override_dh_auto_configure:
-	qmake 
+	dh $@ --with pkgkde_symbolshelper
 
 override_dh_auto_build-indep:
 	dh_auto_build -Smakefile -- docs
@@ -32,8 +29,8 @@
 override_dh_auto_install-indep:
 	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='qtserialport5-dbg (<< 5.7.0-1~)'
