## qtserialport-opensource-src 5.11.1

=== debian/changelog ===
qtserialport-opensource-src (5.11.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:32 -0500

qtserialport-opensource-src (5.11.1-1) experimental; urgency=medium

  * Add my name to Uploaders.
  * New upstream release.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Remove ~ from debhelper dependency.
  * Bump build dependencies to 5.11.1.
  * Remove the dbgsym migration section of debian/rules; it isn't needed
    anymore.
  * Fix insecure-copyright-format-uri.
  * Update symbols from amd64 build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 30 Jun 2018 15:54:03 -0500

qtserialport-opensource-src (5.10.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 20:13:51 -0300

qtserialport-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Support the nodoc build profile.
  * Update Standards-Version to 4.1.3, no changes required.
  * Switch to debhelper compat 11.
  * Switch Vcs-[Git Browser] to salsa.debian.org.
  * Minor update in debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 14 Mar 2018 10:52:42 -0300

qtserialport-opensource-src (5.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch for the new upstream tarball names.
  * Drop no longer needed compiler flags exports in debian/rules.
  * Bump Qt build-dependencies to 5.10.0.
  * Add Qt_5.10 symbol to debian/libqt5serialport5.symbols.
  * Bump Standards-Version to 4.1.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 15 Dec 2017 12:44:30 +0300
