## qtserialport-opensource-src 5.12.2

=== debian/changelog ===
qtserialport-opensource-src (5.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.2.
  * Update Homepage URL.
  * Add Qt_5.12 version tag to libqt5serialport5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Mar 2019 21:00:21 +0300
