## qtserialport-opensource-src 5.12.4

=== debian/changelog ===
qtserialport-opensource-src (5.12.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 28 Jun 2019 20:47:55 +0300

qtserialport-opensource-src (5.12.3-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.3.
  * Simplify debian/rules by using debian/not-installed file.
  * Add Build-Depends-Package field to debian/libqt5serialport5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 07 May 2019 14:32:04 +0300
