=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
 Build-Depends: debhelper (>= 11),
                libudev-dev [linux-any],
                pkg-kde-tools,
-               qtbase5-dev (>= 5.12.4+dfsg~),
-               qtbase5-private-dev (>= 5.12.4+dfsg~)
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.4+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.4~) <!nodoc>
-Standards-Version: 4.3.0
+               qtbase5-dev (>= 5.12.5+dfsg~),
+               qtbase5-private-dev (>= 5.12.5+dfsg~)
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.5+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.5~) <!nodoc>
+Standards-Version: 4.4.1
 Homepage: https://doc.qt.io/qt-5/qtserialport-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtserialport.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtserialport
