## qtserialport-opensource-src 5.14.2

=== debian/changelog ===
qtserialport-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 11:52:04 +0300

qtserialport-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, no longer needed.
  * Remove build path from libQt5SerialPort.prl for reproducibility.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 07 May 2020 20:19:39 +0300

qtserialport-opensource-src (5.14.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Update debian/libqt5serialport5-dev with new file.
  * Update symbols files with current build log (previous did not have any
    changes).
  * Update Standards-Version to 4.5.0. No changes required.
  * Switch to debehelper compat 12, depending upon debhelper-compat and
    removing debian/compat.
  * Use Rules-Requires-Root: no.
  * Make the libqt5serialport5-dev dependency upon qtbase5-dev optional with
    qtbase5-gles-dev, see #949028.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 11 Mar 2020 16:06:05 -0300
