## qtserialport-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtserialport-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 16:37:15 +0800

qtserialport-opensource-src (5.15.1-1) experimental; urgency=medium 

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Bump years in debian/copyright.
  * Use ${DEB_HOST_MULTIARCH} substitution in the install files.
  * Add Qt_5.15 version tag to debian/libqt5serialport5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 19 Sep 2020 16:20:48 +0300
